
U++ - Task #1336

Search on this site should be avaliable when forum is selected

11/11/2015 11:25 PM - Zbigniew Rebacz

Status: Approved Start date: 11/11/2015

Priority: Normal Due date:

Assignee: Zbigniew Rebacz % Done: 0%

Category: Website Estimated time: 0.00 hour

Target version: Release 2017.2 - NTH Spent time: 0.00 hour

Description

On forum we should have two search options: "Search on this site" and "Search on forum".

History

#1 - 01/28/2016 01:56 PM - Miroslav Fidler

- Target version changed from Release 2017.1 to Release 2017.1 - NTH

#2 - 02/05/2017 11:21 AM - Zbigniew Rebacz

- Target version changed from Release 2017.1 - NTH to Release 2017.2 - NTH

#3 - 12/11/2017 01:59 PM - Zbigniew Rebacz

- Status changed from New to Approved

- Assignee set to Zbigniew Rebacz

It is changed long time ago.
